Subject: Re: Manager Position
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 03:35:00 -0800 (PST)

Why is she not being promoted down there, or staying within that 
organization???

Johnny Palmer@ENRON_DEVELOPMENT
01/03/2001 11:05 AM
To: Jeffrey A Shankman@ECT, Gary Hickerson@ECT
cc:  
Subject: Manager Position

Jeff/Gary:

Are you aware of any management opportunities for Tracee's experience?  
Please advise.

Thanks,
Johnny
54017

---------------------- Forwarded by Johnny Palmer/ENRON_DEVELOPMENT on 
01/03/2001 11:04 AM ---------------------------

	
	From:  Cindy Skinner @ ECT                           01/03/2001 10:31 AM

To: Shanna Funkhouser/Corp/Enron@ENRON, Johnny 
Palmer/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Manager Position

Please run her resume by the EGM heads to find out their interest level.  
Thanks.
---------------------- Forwarded by Cindy Skinner/HOU/ECT on 01/03/2001 10:34 
AM ---------------------------

Janie Bonnard@EES
01/03/2001 10:01 AM
To: Shanna Funkhouser/Corp/Enron@ENRON, Cindy Skinner/HOU/ECT@ECT
cc:  
Subject: Manager Position

Shanna, Cindy;

Tracee is an ESA associate who is ready to promote out of the program into a 
manager level position.  Could you take a look at her resume for potential 
opportunities within EGM/EIM?  Thank you.

Janie
---------------------- Forwarded by Janie Bonnard/HOU/EES on 01/03/2001 09:52 
AM ---------------------------

Tracee Bersani@ECT
01/03/2001 09:05 AM
To: Janie Bonnard/HOU/EES@EES
cc:  

Subject: Manager Position

Janie,

Per our telephone conversation, I am attaching my resume for your review. As 
we discussed, I am seeking a permanent (Manager level) position where my 
finance and origination skills would be best leveraged.  I am very interested 
in a role in financing and/or orginating energy deals - wholesale or retail.  
If you or one of the groups interested in interviewing me require a 
reference, please contact my current supervisor, Rob Gay, or current and 
former colleagues Peter Anderson and Greg Blair, respectively. 

Thanks again for your help and advice.

Regards,
Tracee 
x5-5688
email: [email-masked]